

 /* Tablets and Desktop */
@media only screen and (min-width: 900px) 
{

.navigation {
  display: none;
}

.navBar {
  font-weight: 400;
  
  position: sticky;
  width: 100%;
  height: 13%;
  background: rgb(19, 100, 159) ;
  border-bottom-left-radius:20%;
  border-bottom-right-radius:20%;
  box-shadow: 0px 4px 10px 0px  #13649F ;
  
}
.navBar {
  overflow: hidden;
  text-align: center;
  list-style-type: none;
  color: white;

}

.navBar a {
  float: right;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 17px;
}

.navBar a:hover {
  color: black;
}

.navBar li{
  float: right;
  display: inline-table;
  padding: 5px;
  margin-left: 0%;
  text-align: center;
  margin-top: 1%;
  font-weight: bold;
  
}
#navAcasa{
  float: left;
}

.navBar li:first-child{
  float: left;
  margin-left: 15%;
  margin-top: 0%;


}
#inscrieri{
  font-size: 22px;
}
/* AICIIIIIIIIIIIIIIIIIIIIIIIIIII */
.navBar li:nth-child(6) {
  background-color: rgba(68, 169, 216, 0.87);
  position: sticky;
 /*background-image: radial-gradient(circle, rgb(19, 100, 159), rgb(68, 170, 216), white);
 
 background-image: linear-gradient(to right, rgb(68, 170, 216) 65%,rgba(19, 101, 159, 0.63) ); */ 
  font-size: 100px;
  font-weight: 900;
  border-bottom-right-radius:45%;
  /* border-top-right-radius: 50%; */
  border-top-left-radius: 50%;
  padding: 1.5% 1.5% 1.5% 1.5%;
  margin-top: 0%;
  margin-bottom: 1.5%;
  box-shadow: 5px 8px 5px  rgba(255, 0, 106, 0.301); 
  margin-left: 0;
}

@keyframes scale-up-top {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
  }
}

@keyframes slide-fwd-bottom {
  0% {
    -webkit-transform: translateZ(0) translateY(0);
            transform: translateZ(0) translateY(0);
  }
  100% {
    -webkit-transform: translateZ(10px) translateY(10px);
            transform: translateZ(5px) translateY(-5px);
  }
}

#animation-img{
  animation: scale-up-top 4s cubic-bezier(0.390, 0.575, 0.565, 1.000);
  animation-iteration-count: 1;
}


.navBar li:nth-child(6):hover{
 
  background-position: center;
  color: rgba(163, 7, 72, 0.767);
  animation: slide-fwd-bottom 0.5s ease;
  }

.navBar ul{
    margin-right: 15%;
    top: 20%;
    transform: translateY(-20%);
  }
@media only screen and (min-width: 1025px) {
  .navBar{
    height: 12%;
  }
  .navBar li{
    margin-left: 2%;
  }

  
}